{
  "server": {
    "address": ":8080",
    "port": 8080
  },
  "dump1090": {
    "host": "svovel",
    "data_port": 30003
  },
  "origin": {
    "latitude": 59.908127,
    "longitude": 10.801460,
    "name": "Etterstadsletta flyplass"
  }
}
